##You can use this file to indicate that you want to substitute one module for another.
#format is oldartifactid=newartifactId e.g.
#org.apache.geronimo.configs/transaction//car=org.apache.geronimo.configs/transaction-jta11/1.2/car
#versions can be ommitted on the left side but not the right.
#This can also specify explicit versions in the same format.
#Tue Jul 03 22:26:25 CST 2012
org.apache.geronimo.configs/jasper-deployer/3.0-beta-1/car=org.apache.geronimo.configs/jasper-deployer/3.0.0/car
org.apache.geronimo.configs/sharedlib/3.0-beta-1/car=org.apache.geronimo.configs/sharedlib/3.0.0/car
org.apache.geronimo.framework/karaf-framework/3.0-M1/car=org.apache.geronimo.framework/karaf-framework/3.0.0/car
org.apache.geronimo.configs/activemq-ra/3.0-beta-1/car=org.apache.geronimo.configs/activemq-ra/3.0.0/car
org.apache.geronimo.configs/persistence-jpa20-deployer/3.0-M1/car=org.apache.geronimo.configs/persistence-jpa20-deployer/3.0.0/car
org.apache.geronimo.configs/db-connectors/3.0-beta-1/car=org.apache.geronimo.configs/db-connectors/3.0.0/car
org.apache.geronimo.configs/activemq-broker-blueprint/3.0-beta-1/car=org.apache.geronimo.configs/activemq-broker-blueprint/3.0.0/car
org.apache.geronimo.configs/jasper-deployer//car=org.apache.geronimo.configs/jasper-deployer/3.0.0/car
org.apache.geronimo.framework/offline-deployer/3.0-beta-1/car=org.apache.geronimo.framework/offline-deployer/3.0.0/car
org.apache.geronimo.configs/openwebbeans-deployer/3.0-M1/car=org.apache.geronimo.configs/openwebbeans-deployer/3.0.0/car
org.apache.geronimo.framework/shutdown/3.0-beta-1/car=org.apache.geronimo.framework/shutdown/3.0.0/car
org.apache.geronimo.configs/myfaces-deployer/3.0-M1/car=org.apache.geronimo.configs/myfaces-deployer/3.0.0/car
org.apache.geronimo.framework/server-security-config//car=org.apache.geronimo.framework/server-security-config/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-car-ejb/3.0-M1/car=org.apache.geronimo.plugins.monitoring/agent-car-ejb/3.0.0/car
org.apache.geronimo.framework/online-deployer//car=org.apache.geronimo.framework/online-deployer/3.0.0/car
org.apache.geronimo.configs/welcome-tomcat/3.0-beta-1/car=org.apache.geronimo.configs/welcome-tomcat/3.0.0/car
org.apache.geronimo.framework/rmi-naming/3.0-M1/car=org.apache.geronimo.framework/rmi-naming/3.0.0/car
org.apache.geronimo.configs/remote-deploy-tomcat/3.0-M1/car=org.apache.geronimo.configs/remote-deploy-tomcat/3.0.0/car
org.apache.geronimo.configs/hot-deployer/3.0-M1/car=org.apache.geronimo.configs/hot-deployer/3.0.0/car
org.apache.geronimo.plugins/console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/console-tomcat/3.0.0/car
org.apache.geronimo.configs/openejb-deployer/3.0-M1/car=org.apache.geronimo.configs/openejb-deployer/3.0.0/car
org.apache.geronimo.configs/welcome-tomcat/3.0-M1/car=org.apache.geronimo.configs/welcome-tomcat/3.0.0/car
org.apache.geronimo.framework/j2ee-system/3.0-M1/car=org.apache.geronimo.framework/j2ee-system/3.0.0/car
org.apache.geronimo.configs/tomcat7-deployer//car=org.apache.geronimo.configs/tomcat7-deployer/3.0.0/car
org.apache.geronimo.plugins/console-tomcat//car=org.apache.geronimo.plugins/console-tomcat/3.0.0/car
org.apache.geronimo.configs/hot-deployer//car=org.apache.geronimo.configs/hot-deployer/3.0.0/car
org.apache.geronimo.plugins/console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/console-tomcat/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-car-ejb//car=org.apache.geronimo.plugins.monitoring/agent-car-ejb/3.0.0/car
org.apache.geronimo.plugins.monitoring/persistence-jpa10-deployer//car=org.apache.geronimo.plugins.monitoring/persistence-jpa20-deployer/3.0.0/car
org.apache.geronimo.configs/openejb-deployer/3.0-beta-1/car=org.apache.geronimo.configs/openejb-deployer/3.0.0/car
org.apache.geronimo.configs/bval-deployer/3.0-beta-1/car=org.apache.geronimo.configs/bval-deployer/3.0.0/car
org.apache.geronimo.configs/jsr88-ear-configurer/3.0-beta-1/car=org.apache.geronimo.configs/jsr88-ear-configurer/3.0.0/car
org.apache.geronimo.plugins/activemq-console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/activemq-console-tomcat/3.0.0/car
org.apache.geronimo.configs/openjpa2/3.0-M1/car=org.apache.geronimo.configs/openjpa2/3.0.0/car
org.apache.geronimo.plugins/activemq-console-tomcat//car=org.apache.geronimo.plugins/activemq-console-tomcat/3.0.0/car
org.apache.geronimo.framework/j2ee-system//car=org.apache.geronimo.framework/j2ee-system/3.0.0/car
org.apache.geronimo.configs/tomcat7//car=org.apache.geronimo.configs/tomcat7/3.0.0/car
org.apache.geronimo.configs/myfaces/3.0-M1/car=org.apache.geronimo.configs/myfaces/3.0.0/car
org.apache.geronimo.configs/myfaces//car=org.apache.geronimo.configs/myfaces/3.0.0/car
org.apache.geronimo.configs/aries-deployer/3.0-beta-1/car=org.apache.geronimo.configs/aries-deployer/3.0.0/car
org.apache.geronimo.configs/jasper-deployer/3.0-M1/car=org.apache.geronimo.configs/jasper-deployer/3.0.0/car
org.apache.geronimo.configs/hot-deployer/3.0-beta-1/car=org.apache.geronimo.configs/hot-deployer/3.0.0/car
org.apache.geronimo.framework/offline-deployer//car=org.apache.geronimo.framework/offline-deployer/3.0.0/car
org.apache.geronimo.plugins.monitoring/mconsole-ds/3.0-beta-1/car=org.apache.geronimo.plugins.monitoring/mconsole-ds/3.0.0/car
org.apache.geronimo.plugins.monitoring/mconsole-tomcat/3.0-M1/car=org.apache.geronimo.plugins.monitoring/mconsole-tomcat/3.0.0/car
org.apache.geronimo.configs/connector-deployer-1_6/3.0-beta-1/car=org.apache.geronimo.configs/connector-deployer-1_6/3.0.0/car
org.apache.geronimo.configs/remote-deploy-tomcat/3.0-beta-1/car=org.apache.geronimo.configs/remote-deploy-tomcat/3.0.0/car
org.apache.geronimo.plugins.monitoring/mconsole-ds//car=org.apache.geronimo.plugins.monitoring/mconsole-ds/3.0.0/car
org.apache.geronimo.configs/j2ee-deployer/3.0-M1/car=org.apache.geronimo.configs/j2ee-deployer/3.0.0/car
org.apache.geronimo.configs/web-extender/3.0-beta-1/car=org.apache.geronimo.configs/web-extender/3.0.0/car
org.apache.geronimo.framework/bundle-recorder/3.0-beta-1/car=org.apache.geronimo.framework/bundle-recorder/3.0.0/car
org.apache.geronimo.configs/javamail/3.0-M1/car=org.apache.geronimo.configs/javamail/3.0.0/car
org.apache.geronimo.configs/bval-deployer//car=org.apache.geronimo.configs/bval-deployer/3.0.0/car
org.apache.geronimo.framework/geronimo-gbean-deployer/3.0-M1/car=org.apache.geronimo.framework/geronimo-gbean-deployer/3.0.0/car
org.apache.geronimo.plugins/openejb-console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/openejb-console-tomcat/3.0.0/car
org.apache.geronimo.configs/tomcat7-deployer/3.0-beta-1/car=org.apache.geronimo.configs/tomcat7-deployer/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-car-jmx//car=org.apache.geronimo.plugins.monitoring/agent-car-jmx/3.0.0/car
org.apache.geronimo.configs/jsr88-ear-configurer//car=org.apache.geronimo.configs/jsr88-ear-configurer/3.0.0/car
org.apache.geronimo.configs/transaction-1_6//car=org.apache.geronimo.configs/transaction-1_6/3.0.0/car
org.apache.geronimo.plugins/openjpa//car=org.apache.geronimo.plugins/openjpa2/3.0.0/car
org.apache.geronimo.configs/jsr88-ear-configurer/3.0-M1/car=org.apache.geronimo.configs/jsr88-ear-configurer/3.0.0/car
org.apache.geronimo.plugins.monitoring/openjpa//car=org.apache.geronimo.plugins.monitoring/openjpa2/3.0.0/car
org.apache.geronimo.framework/plugin//car=org.apache.geronimo.framework/plugin/3.0.0/car
org.apache.geronimo.configs/openjpa2/3.0-beta-1/car=org.apache.geronimo.configs/openjpa2/3.0.0/car
org.apache.geronimo.plugins/plancreator-console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/plancreator-console-tomcat/3.0.0/car
org.apache.geronimo.configs/mejb/3.0-beta-1/car=org.apache.geronimo.configs/mejb/3.0.0/car
org.apache.geronimo.configs/persistence-jpa10-deployer//car=org.apache.geronimo.configs/persistence-jpa20-deployer/3.0.0/car
org.apache.geronimo.configs/sharedlib/3.0-M1/car=org.apache.geronimo.configs/sharedlib/3.0.0/car
org.apache.geronimo.configs/connector-deployer-1_6/3.0-M1/car=org.apache.geronimo.configs/connector-deployer-1_6/3.0.0/car
org.apache.geronimo.configs/jsr88-war-configurer/3.0-M1/car=org.apache.geronimo.configs/jsr88-war-configurer/3.0.0/car
org.apache.geronimo.configs/remote-deploy-tomcat//car=org.apache.geronimo.configs/remote-deploy-tomcat/3.0.0/car
org.apache.geronimo.framework/plugin/3.0-M1/car=org.apache.geronimo.framework/plugin/3.0.0/car
org.apache.geronimo.configs/aries//car=org.apache.geronimo.configs/aries/3.0.0/car
org.apache.geronimo.configs/tomcat7-deployer/3.0-M1/car=org.apache.geronimo.configs/tomcat7-deployer/3.0.0/car
org.apache.geronimo.configs/javamail/3.0-beta-1/car=org.apache.geronimo.configs/javamail/3.0.0/car
org.apache.geronimo.framework/offline-deployer/3.0-M1/car=org.apache.geronimo.framework/offline-deployer/3.0.0/car
org.apache.geronimo.framework/bundle-recorder/3.0-M1/car=org.apache.geronimo.framework/bundle-recorder/3.0.0/car
org.apache.geronimo.configs/activemq-broker-blueprint/3.0-M1/car=org.apache.geronimo.configs/activemq-broker-blueprint/3.0.0/car
org.apache.geronimo.plugins/plancreator-console-tomcat//car=org.apache.geronimo.plugins/plancreator-console-tomcat/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-ds/3.0-M1/car=org.apache.geronimo.plugins.monitoring/agent-ds/3.0.0/car
org.apache.geronimo.configs/javamail//car=org.apache.geronimo.configs/javamail/3.0.0/car
org.apache.geronimo.framework/jmx-security/3.0-beta-1/car=org.apache.geronimo.framework/jmx-security/3.0.0/car
org.apache.geronimo.configs/web-extender//car=org.apache.geronimo.configs/web-extender/3.0.0/car
org.apache.geronimo.configs/sharedlib-extender/3.0-beta-1/car=org.apache.geronimo.configs/sharedlib-extender/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-car-jmx/3.0-beta-1/car=org.apache.geronimo.plugins.monitoring/agent-car-jmx/3.0.0/car
org.apache.geronimo.plugins/plugin-console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/plugin-console-tomcat/3.0.0/car
org.apache.geronimo.configs/persistence-jpa20-deployer/3.0-beta-1/car=org.apache.geronimo.configs/persistence-jpa20-deployer/3.0.0/car
org.apache.geronimo.configs/openwebbeans//car=org.apache.geronimo.configs/openwebbeans/3.0.0/car
org.apache.geronimo.framework/j2ee-security/3.0-beta-1/car=org.apache.geronimo.framework/j2ee-security/3.0.0/car
org.apache.geronimo.framework/online-deployer/3.0-beta-1/car=org.apache.geronimo.framework/online-deployer/3.0.0/car
org.apache.geronimo.configs/transaction-1_6/3.0-M1/car=org.apache.geronimo.configs/transaction-1_6/3.0.0/car
org.apache.geronimo.configs/jsr88-war-configurer/3.0-beta-1/car=org.apache.geronimo.configs/jsr88-war-configurer/3.0.0/car
org.apache.geronimo.framework/online-deployer/3.0-M1/car=org.apache.geronimo.framework/online-deployer/3.0.0/car
org.apache.geronimo.configs/j2ee-corba-yoko/3.0-beta-1/car=org.apache.geronimo.configs/j2ee-corba-yoko/3.0.0/car
org.apache.geronimo.configs/activemq-ra/3.0-M1/car=org.apache.geronimo.configs/activemq-ra/3.0.0/car
org.apache.geronimo.configs/sharedlib-extender/3.0-M1/car=org.apache.geronimo.configs/sharedlib-extender/3.0.0/car
org.apache.geronimo.plugins/activemq-console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/activemq-console-tomcat/3.0.0/car
org.apache.geronimo.configs/openejb//car=org.apache.geronimo.configs/openejb/3.0.0/car
org.apache.geronimo.plugins/sysdb-console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/sysdb-console-tomcat/3.0.0/car
org.apache.geronimo.configs/myfaces-deployer/3.0-beta-1/car=org.apache.geronimo.configs/myfaces-deployer/3.0.0/car
org.apache.geronimo.configs/mejb/3.0-M1/car=org.apache.geronimo.configs/mejb/3.0.0/car
org.apache.geronimo.configs/openejb/3.0-beta-1/car=org.apache.geronimo.configs/openejb/3.0.0/car
org.apache.geronimo.configs/jasper/3.0-beta-1/car=org.apache.geronimo.configs/jasper/3.0.0/car
org.apache.geronimo.configs/aries-deployer//car=org.apache.geronimo.configs/aries-deployer/3.0.0/car
org.apache.geronimo.configs/openejb/3.0-M1/car=org.apache.geronimo.configs/openejb/3.0.0/car
org.apache.geronimo.framework/shutdown//car=org.apache.geronimo.framework/shutdown/3.0.0/car
org.apache.geronimo.configs/myfaces-deployer//car=org.apache.geronimo.configs/myfaces-deployer/3.0.0/car
org.apache.geronimo.framework/geronimo-gbean-deployer/3.0-beta-1/car=org.apache.geronimo.framework/geronimo-gbean-deployer/3.0.0/car
org.apache.geronimo.configs/mejb//car=org.apache.geronimo.configs/mejb/3.0.0/car
org.apache.geronimo.plugins/plugin-console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/plugin-console-tomcat/3.0.0/car
org.apache.geronimo.configs/system-database/3.0-M1/car=org.apache.geronimo.configs/system-database/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-ds//car=org.apache.geronimo.plugins.monitoring/agent-ds/3.0.0/car
org.apache.geronimo.framework/j2ee-system/3.0-beta-1/car=org.apache.geronimo.framework/j2ee-system/3.0.0/car
org.apache.geronimo.configs/sharedlib//car=org.apache.geronimo.configs/sharedlib/3.0.0/car
org.apache.geronimo.configs/aries/3.0-M1/car=org.apache.geronimo.configs/aries/3.0.0/car
org.apache.geronimo.framework/j2ee-security/3.0-M1/car=org.apache.geronimo.framework/j2ee-security/3.0.0/car
org.apache.geronimo.configs/j2ee-corba-yoko/3.0-M1/car=org.apache.geronimo.configs/j2ee-corba-yoko/3.0.0/car
org.apache.geronimo.plugins/sysdb-console-tomcat//car=org.apache.geronimo.plugins/sysdb-console-tomcat/3.0.0/car
org.apache.geronimo.configs/j2ee-server/3.0-beta-1/car=org.apache.geronimo.configs/j2ee-server/3.0.0/car
org.apache.geronimo.plugins/openejb-console-tomcat//car=org.apache.geronimo.plugins/openejb-console-tomcat/3.0.0/car
org.apache.geronimo.configs/myfaces/3.0-beta-1/car=org.apache.geronimo.configs/myfaces/3.0.0/car
org.apache.geronimo.configs/welcome-tomcat//car=org.apache.geronimo.configs/welcome-tomcat/3.0.0/car
org.apache.geronimo.configs/j2ee-server//car=org.apache.geronimo.configs/j2ee-server/3.0.0/car
org.apache.geronimo.configs/activemq-broker-blueprint//car=org.apache.geronimo.configs/activemq-broker-blueprint/3.0.0/car
org.apache.geronimo.plugins.monitoring/mconsole-tomcat//car=org.apache.geronimo.plugins.monitoring/mconsole-tomcat/3.0.0/car
org.apache.geronimo.plugins/debugviews-console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/debugviews-console-tomcat/3.0.0/car
org.apache.geronimo.framework/j2ee-security//car=org.apache.geronimo.framework/j2ee-security/3.0.0/car
org.apache.geronimo.plugins/plancreator-console-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins/plancreator-console-tomcat/3.0.0/car
org.apache.geronimo.configs/tomcat7/3.0-beta-1/car=org.apache.geronimo.configs/tomcat7/3.0.0/car
org.apache.geronimo.plugins.monitoring/mconsole-ds/3.0-M1/car=org.apache.geronimo.plugins.monitoring/mconsole-ds/3.0.0/car
org.apache.geronimo.configs/openjpa2//car=org.apache.geronimo.configs/openjpa2/3.0.0/car
org.apache.geronimo.plugins/pluto-support/3.0-M1/car=org.apache.geronimo.plugins/pluto-support/3.0.0/car
org.apache.geronimo.framework/shutdown/3.0-M1/car=org.apache.geronimo.framework/shutdown/3.0.0/car
org.apache.geronimo.configs/openjpa//car=org.apache.geronimo.configs/openjpa2/3.0.0/car
org.apache.geronimo.plugins/debugviews-console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/debugviews-console-tomcat/3.0.0/car
org.apache.geronimo.configs/openejb-deployer//car=org.apache.geronimo.configs/openejb-deployer/3.0.0/car
org.apache.geronimo.configs/activemq-ra//car=org.apache.geronimo.configs/activemq-ra/3.0.0/car
org.apache.geronimo.configs/openejb-corba-deployer/3.0-beta-1/car=org.apache.geronimo.configs/openejb-corba-deployer/3.0.0/car
org.apache.geronimo.framework/jsr88-cli/3.0-M1/car=org.apache.geronimo.framework/jsr88-cli/3.0.0/car
org.apache.geronimo.framework/geronimo-gbean-deployer//car=org.apache.geronimo.framework/geronimo-gbean-deployer/3.0.0/car
org.apache.geronimo.configs/j2ee-deployer//car=org.apache.geronimo.configs/j2ee-deployer/3.0.0/car
org.apache.geronimo.configs/persistence-jpa20-deployer//car=org.apache.geronimo.configs/persistence-jpa20-deployer/3.0.0/car
org.apache.geronimo.plugins/plugin-console-tomcat//car=org.apache.geronimo.plugins/plugin-console-tomcat/3.0.0/car
org.apache.geronimo.framework/server-security-config/3.0-M1/car=org.apache.geronimo.framework/server-security-config/3.0.0/car
org.apache.geronimo.configs/openwebbeans/3.0-beta-1/car=org.apache.geronimo.configs/openwebbeans/3.0.0/car
org.apache.geronimo.plugins/debugviews-console-tomcat//car=org.apache.geronimo.plugins/debugviews-console-tomcat/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-car-ejb/3.0-beta-1/car=org.apache.geronimo.plugins.monitoring/agent-car-ejb/3.0.0/car
org.apache.geronimo.configs/system-database/3.0-beta-1/car=org.apache.geronimo.configs/system-database/3.0.0/car
org.apache.geronimo.configs/openwebbeans-deployer/3.0-beta-1/car=org.apache.geronimo.configs/openwebbeans-deployer/3.0.0/car
org.apache.geronimo.plugins/sysdb-console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/sysdb-console-tomcat/3.0.0/car
org.apache.geronimo.configs/system-database//car=org.apache.geronimo.configs/system-database/3.0.0/car
org.apache.geronimo.configs/j2ee-deployer/3.0-beta-1/car=org.apache.geronimo.configs/j2ee-deployer/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-ds/3.0-beta-1/car=org.apache.geronimo.plugins.monitoring/agent-ds/3.0.0/car
org.apache.geronimo.framework/rmi-naming//car=org.apache.geronimo.framework/rmi-naming/3.0.0/car
org.apache.geronimo.framework/karaf-framework//car=org.apache.geronimo.framework/karaf-framework/3.0.0/car
org.apache.geronimo.plugins/openejb-console-tomcat/3.0-M1/car=org.apache.geronimo.plugins/openejb-console-tomcat/3.0.0/car
org.apache.geronimo.configs/openejb-corba-deployer/3.0-M1/car=org.apache.geronimo.configs/openejb-corba-deployer/3.0.0/car
org.apache.geronimo.configs/openejb-corba-deployer//car=org.apache.geronimo.configs/openejb-corba-deployer/3.0.0/car
org.apache.geronimo.configs/db-connectors//car=org.apache.geronimo.configs/db-connectors/3.0.0/car
org.apache.geronimo.plugins.monitoring/agent-car-jmx/3.0-M1/car=org.apache.geronimo.plugins.monitoring/agent-car-jmx/3.0.0/car
org.apache.geronimo.configs/transaction-1_6/3.0-beta-1/car=org.apache.geronimo.configs/transaction-1_6/3.0.0/car
org.apache.geronimo.framework/bundle-recorder//car=org.apache.geronimo.framework/bundle-recorder/3.0.0/car
org.apache.geronimo.configs/web-extender/3.0-M1/car=org.apache.geronimo.configs/web-extender/3.0.0/car
org.apache.geronimo.configs/jasper//car=org.apache.geronimo.configs/jasper/3.0.0/car
org.apache.geronimo.plugins/persistence-jpa10-deployer//car=org.apache.geronimo.plugins/persistence-jpa20-deployer/3.0.0/car
org.apache.geronimo.configs/db-connectors/3.0-M1/car=org.apache.geronimo.configs/db-connectors/3.0.0/car
org.apache.geronimo.plugins.monitoring/mconsole-tomcat/3.0-beta-1/car=org.apache.geronimo.plugins.monitoring/mconsole-tomcat/3.0.0/car
org.apache.geronimo.configs/tomcat7/3.0-M1/car=org.apache.geronimo.configs/tomcat7/3.0.0/car
org.apache.geronimo.configs/aries-deployer/3.0-M1/car=org.apache.geronimo.configs/aries-deployer/3.0.0/car
org.apache.geronimo.configs/connector-deployer-1_6//car=org.apache.geronimo.configs/connector-deployer-1_6/3.0.0/car
org.apache.geronimo.configs/jasper/3.0-M1/car=org.apache.geronimo.configs/jasper/3.0.0/car
org.apache.geronimo.framework/plugin/3.0-beta-1/car=org.apache.geronimo.framework/plugin/3.0.0/car
org.apache.geronimo.configs/openwebbeans-deployer//car=org.apache.geronimo.configs/openwebbeans-deployer/3.0.0/car
org.apache.geronimo.configs/j2ee-server/3.0-M1/car=org.apache.geronimo.configs/j2ee-server/3.0.0/car
org.apache.geronimo.framework/jsr88-cli//car=org.apache.geronimo.framework/jsr88-cli/3.0.0/car
org.apache.geronimo.framework/server-security-config/3.0-beta-1/car=org.apache.geronimo.framework/server-security-config/3.0.0/car
org.apache.geronimo.configs/sharedlib-extender//car=org.apache.geronimo.configs/sharedlib-extender/3.0.0/car
org.apache.geronimo.configs/jsr88-war-configurer//car=org.apache.geronimo.configs/jsr88-war-configurer/3.0.0/car
org.apache.geronimo.framework/jmx-security//car=org.apache.geronimo.framework/jmx-security/3.0.0/car
org.apache.geronimo.configs/bval-deployer/3.0-M1/car=org.apache.geronimo.configs/bval-deployer/3.0.0/car
org.apache.geronimo.framework/rmi-naming/3.0-beta-1/car=org.apache.geronimo.framework/rmi-naming/3.0.0/car
org.apache.geronimo.plugins/pluto-support/3.0-beta-1/car=org.apache.geronimo.plugins/pluto-support/3.0.0/car
org.apache.geronimo.configs/j2ee-corba-yoko//car=org.apache.geronimo.configs/j2ee-corba-yoko/3.0.0/car
org.apache.geronimo.configs/aries/3.0-beta-1/car=org.apache.geronimo.configs/aries/3.0.0/car
org.apache.geronimo.framework/jsr88-cli/3.0-beta-1/car=org.apache.geronimo.framework/jsr88-cli/3.0.0/car
org.apache.geronimo.framework/jmx-security/3.0-M1/car=org.apache.geronimo.framework/jmx-security/3.0.0/car
org.apache.geronimo.framework/karaf-framework/3.0-beta-1/car=org.apache.geronimo.framework/karaf-framework/3.0.0/car
org.apache.geronimo.configs/openwebbeans/3.0-M1/car=org.apache.geronimo.configs/openwebbeans/3.0.0/car
org.apache.geronimo.plugins/pluto-support//car=org.apache.geronimo.plugins/pluto-support/3.0.0/car
